<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <title>Sample Repository</title>
    <link rel="stylesheet" type="text/css" href="/css/styles.css" />
    <script src="/js/script.js"></script>
    <link
      rel="shortcut icon"
      href="https://www.voxis.io/icons/icon-48x48.png"
    />
  </head>
  <body>
    <div id="box">
      <p class="logo">
        <a href="https://www.voxis.io" target="_blank">
          <img src="/media/logo.svg" alt="Voxis Logo" />
        </a>
      </p>
      <p><strong>Welcome!</strong></p>
      <p>Send a message to the server below:</p>
      <div id="form">
        <input id="message" placeholder="Type here..." />
        <button onclick="sendMessage()">Send</button>
      </div>
      <div id="response"></div>
    </div>
  </body>
</html>
